blank_issues_enabled: false
contact_links:
  - name: 💬 General Question
    url: https://github.com/awslabs/aws-crt-php/discussions/categories/q-a
    about: Please ask and answer questions as a discussion thread
